[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: madwifi



It took me a while to find the time to recompile the kernel from the
kernel-source...  Which looked like it worked, meaning the vmlinux
executable is there in the build directory.  Thanks for the help.

I seems I have developed a new problem tough...  When tring to install
the new kernel I installed it using "rpm -Uvh" which worked all right
but uninstalled the current kernel at the same time.  Now I get this
error when I try to install a kernel... something about grubby not
being able to find a sutible template.  Does anyone know what this
means?

Can someone post thier /boot/grub/menu.lst file such that I might cut
and paste it... The don't want to reinstall again...

Thanks. agin.

--- Paul Bender <pbender qualcomm com> wrote:
> I have been using the CVS version of the driver with 2.6 for awhile,
> and 
> it appears to work fine. However, it does require vmlinux in order to
> 
> complete its compilation process.
> 
> When the kernel is built, vmlinux is created. I believe that the
> Fedora 
> 2.6 kernel RPMs package vmlinux in the kernel-debuginfo RPM.
> Therefore, 
> you can get vmlinux for your running kernel by rebuilding the kernel 
> using the kernel-source RPM with the kernel config file in the boot 
> directory, or by installing the kernel-debuginfo RPM.
> 
> Personally, I have been rebuilding the kernel from the kernel-source 
> RPM, since kernel-debuginfo is so large.
> 
> Satish Balay wrote:
> > 
> > On Sun, 22 Feb 2004, Parrish M Myers wrote:
> > 
> > 
> >>Hi,
> >>
> >>I've been searching all over the internet and can't seem to get the
> >>madwifi driver for my DWL-G650 wifi card to compile.  Has anyone
> had
> >>success compiling the cvs version of madwifi under Core 2 test 1? 
> >>Everytime I try the build process complains about not finding
> >>'/lib/modules/2.6.3-1.96/build/vmlinux'... Is this not included
> with
> >>the kernel source?  Isin't this driver suppose to work with a 2.6
> >>kernel?
> > 
> > 
> > I've attempted it - but encountered similar errors. I suspect
> madwif
> > needs some updates to work with 2.6
> 
> 
> -- 
> fedora-test-list mailing list
> fedora-test-list redhat com
> To unsubscribe: 
> http://www.redhat.com/mailman/listinfo/fedora-test-list


=====
"Parrish Myers" <parrishmyers yahoo com>
----------------------------------------------------------------
Democracy is the worst form of government except all those other forms that have been tried from time to time. -- (Winston Churchill)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]